/*
 * Copyright (c) 2015-2021, Renesas Electronics Corporation
 * All rights reserved.
 */

SECTIONS
{
    . = 0x00000000;
    .rodata : {
        . = 0x00000154;
        KEEP(*(.sa3_rtos_addr))
        . = 0x00000264;
        KEEP(*(.sa3_rtos_size))
        . = 0x00000954;
        KEEP(*(.sa3_loader_addr))
        . = 0x00000A64;
        KEEP(*(.sa3_loader_size))
        . = 0x00001154;
        KEEP(*(.sa3_uboot_addr))
        . = 0x00001264;
        KEEP(*(.sa3_uboot_size))
    }

}
